import http from "@/util/http.js";

export function getSalesReportData(params) {
  return http({
    url: "/api/data_center/sales_report",
    method: "get",
    params
  })
}

export function getSkuSalesCount(params) {
  return http({
    url: "/api/data_center/sale_statistics",
    method: "get",
    params
  })
}

export function getSpuSalesCount(params) {
  return http({
    url: "/api/data_center/spu_sale_statistics",
    method: "get",
    params
  })
}

export function getGmvCount(params) {
  return http({
    url: "/api/data_center/gmv_statistics",
    method: "get",
    params
  })
}

export function getLossStatistics(params) {
  return http({
    url: "/api/data_center/loss_record_statistics",
    method: "get",
    params
  })
}
